{
  "MSG_CONTAINER_INCORRECT_STAY": "El carro tiene una estancia incorrecta",
  "MSG_CONTAINER_STAY": "Este carro tiene estancia: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "El carro se registrará como 'Escaneado de Entrada' ahora. ¿Está seguro?",
  "TTL_CAPTURE_TARE_WEIGHT": "Tarar Carro",
  "LBL_CONTAINER_ID": "ID de Carro",
  "LBL_CONTAINER_TYPE": "Tipo de Carro",
  "LBL_OLD_TARE": "Tara Previa",
  "LBL_EXPECTED_TARE": "Tara por Defecto",
  "LBL_NEW_TARE": "Nueva Tara",
  "TTL_NEW_TARE_WEIGHT": "Nuevo Peso Tara",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "Captura del Peso Tara Activo",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "Captura del Peso Tara Desactivado",
  "MSG_ERROR_NEW_TARE_EMPTY": "Nueva Tara debe ser llenada y mayor que 0"
}
